.block-teaser {
    background-position: center;
    background-size: cover;
    color: var(--color-light);
    margin: var(--block-space-vertical) 0;
    overflow: auto;
    padding: 2.75rem 0;
}

.block-teaser div {
    margin: 0 auto;
    max-width: 75rem;
    padding: var(--block-space-vertical) var(--block-space-horizontal);
    text-align: center;
}

.block-teaser h1 {
    margin-bottom: 6rem;
}

